[FILE]
ANSICP=1253
Author=Σπύρος (23 Οκτωβρίου 2018)
LangId=1032
Name=Греческий (Греция) (1032)
VersionId=0

[Scrobbler]
0=Scrobbling
1=Έχετε συνδεθεί ώς: %s
2=Ορισμένες εργασίες δεν είναι διαθέσιμες εάν αποσυνδεθήτε. Θέλετε να συνεχίσετε;
3=Παρουσιάστηκε σφάλμα!
4=Επισκέπτης
5=Πρέπει να συνδεθήτε!
6=Ουρά προτάσεων μουσικών επιλογών: %s
7=Είστε σίγουροι ότι θα καταργήσετε το προφίλ %s από την εφαρμογή;
8=Ονομα χρήστη:
9=Κωδικός πρόσβασης:
10=Ενδειξη:

[Scrobbler.Auth]
btnAllowAccess=Εξουσιοδότηση
btnOk=Ο.Κ.
Caption=Επιτρέπεται η πρόσβαση
lbDetails=Θα πρέπει να επιτραπούν οι αιτήσεις στο στήσημο του $name σας για τη σωστή λειτουργία του προσθέτου: \n\n1. Κάντε κλικ στο κουμπί "Επιτρέπεται η πρόσβαση" για να ανοίξετε το στήσημο $name σας στο πρόγραμμα περιήγησης στο Internet. \n\n2. Κάντε κλικ στο κουμπί "Ναί, επιτρέπεται η πρόσβαση" στην άνοικτή σελίδα στο πρόγραμμα περιήγησης. \n\n3. Κάντε κλικ στο κουμπί "Ο.Κ." σε αυτό το παράθυρο μετά την επιτυχή έγκριση των επιλογών του $name σας.

[Scrobbler.Settings]
btnAdd=Προσθήκη...
btnAuthorize=Σύνδεση
btnLog=Εμφάνιση καταγραφών
btnLogOff=Αποσύνδεση
cbAlbumArtSearch=Κατέβασε εξώφυλλα από το %s
cbAllowScrobblingForURLs=Αφήστε τα online κομμάτια να παίξουν
cbAutoLove=* Μου αρέσει = 5 αστέρια
cbAutoUnlove=* Δεν αρέσει < από 3 αστέρια
cbScrobbling=* Επιτρέπεται η πρόταση μουσικών επιλογών
cbTrackInfo=Εμφάνιση πληροφοριών κομματιού κατά την αναπαραγωγή
cbTrayIcon=Εμφάνιση εικονιδίου στις ειδοποιήσεις
cbTrayNotifyOnError=Ειδοποίηση σφαλμάτων
G1=Διάφορα
G2=Εξουσιοδότηση
L1=Αρχείο γιά αναπαραγωγή
L2=Υπολογίζουμε ότι ακούστηκε, εάν ακούστηκε το:
L3=Αγνοήστε τα κομμάτια από τους ακόλουθους φακέλους:
lbAuthorizationWarning=* Απαιτείται εξουσιοδότηση
lbProfileLink=Οι επιλογές μου στο %s
miAddPath=Προσθήκη...
miDeletePath=Διαγράφω
miLogIn=Σύνδεση
miMyProfile=Οι επιλογές μου
miMyRecommendations=Οι προτάσεις μου
miSignIn=Συνδεθείτε...
P1=Επιλογές
P2=Προφίλ
W1=Πρέπει να προσθέσετε τουλάχιστον ένα προφίλ, διαφορετικά η προσθήκη δεν θα λειτουργήσει
W2=Ορισμένες λειτουργίες απαιτούν εξουσιοδότηση (ανατρέξτε στη σελίδα Ρυθμίσεις)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Μονοπάτι
c[1]=Αναδρομική

[Scrobbler.TrackInfo]
Caption=Πληροφορίες αναπαραγωμένου αρχείου
L1=Γειά χαρά, %s!
L3=Αναπαράγει: %d
L4=Ακροατές: %d
L5=Έπαιξες: %d
L6=Παρόμοιος
L7=Παρόμοια κομμάτια
L8=Παρόμοιοι καλλιτέχνες
pcpArtistInfo=Πληροφορίες καλλιτέχνη
pcpTrackInfo=Πληροφορίες τραγουδιού
pnlScrobblingProgress.h=Πρόοδος μουσικών επιλογών
Status=Ψάχνοντας πληροφορίες ... |Δεν βρέθηκαν πληροφορίες γιά το κομμάτι |Καμία αναπαραγωγή

[Scrobbler.TrayIcon]
miErrorInfo=Λεπτομέρειες λάθους
miLoveTrack=Αρεστό
miProfile=Οι επιλογές μου
miRecommendations=Οι προτάσεις μου
miScrobbling=Ενεργοποίηση προτάσεων μουσικών επιλογών
miSettings=Επιλογές
miShowTrackInfo=Πληροφορίες κομματιού
miUnloveTrack=Δεν αρέσει

